#iq_css_11{
	
}

#iq_css_104{
	width : 550px;
	float : left;
	overflow : hidden;
	
}

#iq_css_68{
	margin-bottom : 20px;
	width : 550px;
	float : left;
	overflow : hidden;
	
}

#iq_css_111{
	margin-bottom : 20px;
	width : 550px;
	float : left;
	overflow : hidden;
	
}

#iq_css_72{
	margin-left : 2px;
	margin-right : 30px;
	width : 250px;
	float : left;
	overflow : hidden;
	
}

#iq_css_69{
	margin-left : 2px;
	margin-right : 30px;
	width : 250px;
	float : left;
	overflow : hidden;
	
}

#iq_css_112{
	margin-bottom : 20px;
	width : 550px;
	float : left;
	overflow : hidden;
	
}

#iq_css_75{
	margin-top : 30px;
	margin-left : 2px;
	margin-right : 30px;
	width : 250px;
	float : left;
	overflow : hidden;
	
}

#iq_css_108{
	margin-left : 2px;
	margin-right : 30px;
	width : 250px;
	float : left;
	overflow : hidden;
	
}

#iq_css_139{
	margin-top : 30px;
	margin-left : 2px;
	margin-right : 30px;
	width : 250px;
	float : left;
	overflow : hidden;
	
}

#iq_css_138{
	margin-bottom : 20px;
	width : 550px;
	float : left;
	overflow : hidden;
	
}

#iq_css_142{
	margin-left : 2px;
	margin-right : 30px;
	width : 250px;
	float : left;
	overflow : hidden;
	
}

#iq_css_106{
	margin-top : 10px;
	margin-left : 20px;
	width : 300px;
	float : left;
	overflow : hidden;
	
}

#iq_css_12{
	
}

